.cwsMenu { position: inherit; }
#cwsMenu-1.cwsMenuOuter { max-width: 100%; padding: 0px 0px 0px 0px; }
#cwsMenu-1.vertical { max-width: 1200px; }
#cwsMenu-1 .menuTitle { color: #ffffff; background-color: #122736; }
#cwsMenu-1 .cwsMenu.mega-menu { max-width: 1200px; margin: 0 auto; display: inline-block; min-width: 1200px; margin-top: 25px; margin-bottom: 10px; }
/*#cwsMenu-1 .cwsMenu a[class*="Level"] > .img {
  max-width: 18px;
  max-height: 18px;
}*/
.cwsMenu.horizontal>li.megamenu.full-width>ul.subMenu { width: 100%; position: absolute; top: 50px; z-index: 10000; padding: 30px 15px; background: #fff; max-width: 100%; border-top: 0; box-sizing: border-box; width: 100% !important; }
.mm-web-mode { display: none; }
.mm-li { max-width: 1160px; margin-left: auto!important; margin-right: auto!important; }
.cwsMenu.horizontal li.column-1 ul li > ul { display: block; }
.deal-of-day-inner .details .price .price-box { display: inline-block; }
/*edit by b4-21*/
.megamenu .subMenu .block-todaydeal { border: 0px!Important; }
.megamenu .subMenu .block-todaydeal .dd-title p { color: white!important; line-height: 36px!important; font-weight: bold!important; letter-spacing: 1px!important; }
.megamenu .subMenu .block-todaydeal .details h3 a { color: #565656; }
.megamenu .subMenu .block-todaydeal .details h3 a:hover { color: #e9bc34; }
.megamenu .subMenu .block-todaydeal .details p { display: block; font-family: 'HelveticaNeue-Regular'; font-size: 13px; color: #000; line-height: normal; }
.price-box { overflow: hidden; margin-top: 20px; }
span.old-price-box { float: left; }
span.special-price-box { float: right; }
.megamenu .subMenu .block-todaydeal .details span.price-label { font-family: 'HelveticaNeue-Regular'; font-size: 13px; color: #000; line-height: normal; }
#mw_dailydeal .columns { width: 100%; padding-left: 15px; padding-right: 15px; }
.custom-menu-mobile-only { margin: 0; font-family: 'HelveticaNeueLTStdCnBold' !important; background-color: transparent; text-transform: uppercase; position: relative; display: none !important;}
.custom-menu-mobile-only a {
    font-family: 'HelveticaNeueLTStdCnBold' !important;
    text-transform: uppercase !important;
	margin-bottom: 0px !important;
	font-size: 12px !important;
}
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.mounts-product-finder {clear:both !important;}
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.mounts-product-finder a.Level2 { font-size:0px !important;}

@media only screen and (min-width: 767px) {
#cwsMenu-1 .cwsMenu li.parent > a > span.arw { content: ''; display: inline-block; position: static; margin-left: 3px; width: 0; height: 0; vertical-align: middle; background: none; border: 5px solid transparent; opacity: 0.5; }
#cwsMenu-1 .cwsMenu.mega-menu li.parent > a > span.arw:after { display: none; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu { padding: 20px 10px 20px 10px !important; background-color: #ffffff; box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.3); border-width: 5px 0px 0px 0px; border-style: solid; /*border-color: #debc41;*/ border-color: #debc41; /*border-radius: 10px 10px 10px 10px;*/ border-radius: 0; height: auto !important; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu ul.subMenu ul.subMenu { padding: 0; margin: 0; position: static; min-width: inherit; display: block; border: 0; box-shadow: none; }
#cwsMenu-1 .cwsMenu > li > a { color: #fff; font-weight: bold; font-size: 13px; padding: 10px 15px 10px 15px; text-transform: uppercase; background-color: #000; border-radius: 0px 0px 0px 0px; font-weight: normal; }
#cwsMenu-1 .cwsMenu > li:hover > a { color: #ffffff; /*background-color: #debc41;*/ background: transparent; position: relative; }
#cwsMenu-1 .cwsMenu > li:hover > a:after { content: ""; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #debc41; position: absolute; left: 0; right: 0; bottom: 0; margin: auto; }
/* #cwsMenu-1 .cwsMenu > li.active > a {
    color: #debc41;
    background-color: #ffffff;
  }*/
#cwsMenu-1 .cwsMenu li.megamenu li.Level1 { padding: 0px 10px 10px 10px; }
#cwsMenu-1 .cwsMenu li.Level1 > a { color: #656565; font-weight: 700; font-size: 14px; padding: 0px 10px 0px 10px; text-transform: none; background-color: transparent; font-weight: normal; font-family: 'HelveticaNeue-Regular'; }
#cwsMenu-1 .cwsMenu .megamenu li.Level1 > a { /*border-bottom: 1px solid #dddddd;*/ background: transparent; }
#cwsMenu-1 .cwsMenu li.Level1 > a:hover { color: #e9bc34 !important; background-color: transparent; }
#cwsMenu-1 .cwsMenu li.Level1.active > a { color: #debc41; background-color: transparent; }
#cwsMenu-1 .cwsMenu li.Level2 { border-top: 1px solid #eeeeee; }
#cwsMenu-1 .cwsMenu li.Level2 > a { color: #333333; font-size: 14px; font-weight: 600; text-transform: inherit; padding: 8px 8px 8px 10px; background-color: #ffffff; }
#cwsMenu-1 .cwsMenu li.Level2 > a:hover { color: #000000; background-color: #f3f3f3; }
#cwsMenu-1 .cwsMenu li.Level2.active > a { color: #debc41; background-color: #ffffff; }
#cwsMenu-1 .cwsMenu li.Level3,  #cwsMenu-1 .cwsMenu li.Level3 li { border-top: 1px solid #eeeeee; }
#cwsMenu-1 .cwsMenu li.Level3 a { color: #333333; font-size: 13px; font-weight: 400; text-transform: inherit; padding: 8px 8px 8px 20px; background-color: #ffffff; }
#cwsMenu-1 .cwsMenu li.Level3 a:hover { color: #000000; background-color: #f3f3f3; }
#cwsMenu-1 .cwsMenu li.Level3.active > a,  #cwsMenu-1 .cwsMenu li.Level3 li.active > a { color: #debc41; background-color: #ffffff; }
#cwsMenu-1 .cwsMenu li.Level3 li a:before { content: "."; display: block; float: left; height: 17px; width: 10px; font-size: 0; }
#cwsMenu-1 .cwsMenu li.Level3 li li a:before { width: 20px; }
#cwsMenu-1 .cwsMenu.mega-menu > li:not(.megamenu) ul.subMenu { padding: 0px 0px 0px 0px; margin: 0; width: 200px; background-color: #ffffff; border-width: 5px 0px 0px 0px; border-style: solid; border-color: #debc41; border-radius: 0px 5px 5px 5px; box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.3); }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li.first a { border-radius: 0px 5px 5px 5px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li.last a { border-radius: 0px 5px 5px 5px; border-top-left-radius: 0; border-top-right-radius: 0; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li { border-top: 1px solid #dddddd; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li.first { border: 0 none; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li a { color: #333333; font-size: 14px; font-weight: 700; text-transform: inherit; padding: 8px 10px 8px 10px; background-color: #f3f3f3; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li:hover > a { color: #debc41; background-color: #eeeeee; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li.active > a { color: #debc41; background-color: #ffffff; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li.parent > a > span.arw { margin-top: -3px; position: absolute; top: 50%; right: 5px; border-left-color: #333333; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li.parent:hover > a > span.arw { border-left-color: #debc41; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1:not(.megamenu) li.parent.active > a > span.arw { border-left-color: #debc41; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1.aRight:not(.megamenu) li.parent > a > span.arw { border-left-color: transparent; border-right-color: #333333; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1.aRight:not(.megamenu) li.parent:hover > a > span.arw { border-left-color: transparent; border-right-color: #debc41; }
#cwsMenu-1 .cwsMenu.mega-menu > li.column-1.aRight:not(.megamenu) li.parent.active > a > span.arw { border-left-color: transparent; border-right-color: #debc41; }
#cwsMenu-1 .cwsMenu.horizontal > li { float: left; margin-right: 15px;/*border-right: 1px solid #e1e1e1;*/ }
#cwsMenu-1 .cwsMenu.horizontal > li.parent > a > span.arw { border-top-color: rgba(255,255,255, .3); opacity: 1; margin: 0px 6px !important; }
#cwsMenu-1 .cwsMenu.horizontal > li.parent:hover > a > span.arw { border-top-color: #ffffff; }
/*#cwsMenu-1 .cwsMenu.horizontal > li.parent.active > a > span.arw {
    border-top-color: #debc41;
  }*/
#cwsMenu-1 .cwsMenu.horizontal li > ul.subMenu { top: 94%; left: 0; }
#cwsMenu-1 .cwsMenu.horizontal li.aRight ul.subMenu { left: auto; right: 0; }
#cwsMenu-1 .cwsMenu.horizontal li.column-1 ul li > ul { left: 0%; top: -5px; }
/*@media all and (-ms-high-contrast:none){
#cwsMenu-1 .cwsMenu.horizontal li.column-1 ul li > ul { left:0%; top: -5px; }
}*/
#cwsMenu-1 .cwsMenu.horizontal li.column-1.aRight ul li > ul { right: 100%; }
#cwsMenu-1 .menuTitle { font-size: 18px; padding: 10px; margin: 0; }
#cwsMenu-1 .cwsMenu.vertical > li { border-top: 1px solid #e1e1e1; }
#cwsMenu-1 .cwsMenu.vertical > li:first-child { border-top: 0 none; }
#cwsMenu-1 .cwsMenu.vertical > li.parent > a > span.arw { position: absolute; right: 5px; top: 50%; margin-top: -5px; border-left-color: #122736; }
#cwsMenu-1 .cwsMenu.vertical > li.parent.aRight a > span.arw { border-left-color: transparent; border-right-color: #333333; }
#cwsMenu-1 .cwsMenu.vertical li > ul.subMenu { top: -5px; left: 100%; }
#cwsMenu-1 .cwsMenu.vertical li.aRight > ul.subMenu,  #cwsMenu-1 .cwsMenu.vertical li.aRight li > ul.subMenu { left: auto; right: 100%; }
#cwsMenu-1 .cwsMenu.Verticle li.megamenu.column-5 > ul.subMenu,  #cwsMenu-1 .cwsMenu.Verticle li.megamenu.full-width > ul.subMenu { width: 1000px; }
#cwsMenu-1 .cwsMenuOuter.rtl .menuTitle { text-align: right; }
#cwsMenu-1 .cwsMenuOuter.rtl { direction: rtl; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu li.parent > a:after { margin-left: 0; margin-right: 5px; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.horizontal > li,  #cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu li.megamenu ul li.Level1 { float: right; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.horizontal li > ul.subMenu { left: inherit; right: 0; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.horizontal li.column-1 ul li ul { right: 100%; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.vertical > li.parent > a:after { right: inherit; left: 10px; margin: 0; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.vertical li.column-1 li.parent > a:after { right: inherit; left: 5px; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.vertical li.column-1.aLeft li.parent > a:after { border-right-color: transparent !important; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.vertical > li.parent.aRight > a:after { left: 5px; border-left-color: transparent !important; border-right: 5px solid #666; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.vertical li.column-1.aRight li.parent > a:after { border-left-color: transparent !important; border-right: 5px solid #666; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.mega-menu.horizontal li.column-1 li.parent > a:after { border-left-color: transparent !important; border-right: 5px solid #666; right: inherit; left: 5px; }
/* custom added */
.cat-child-menu { font-family: 'HelveticaNeue-Regular' !important; font-size: 14px !important; color: #656565 !important; text-transform: capitalize !important; padding-left: 0 !important; line-height: 24px !important; font-weight: normal !important; }
.main-child-menu, .search-vehicle-megamenu .menu-title, .powersports-megamenu .menu-title { font-family: 'HelveticaNeueLTStdCnBold'; color: #333333; font-size: 16px; text-transform: uppercase; font-weight: normal; margin-bottom: 26px; display: block; margin-top: 30px; }
.cat-child-menu-custom { padding-bottom: 0 !important; }
.cat-child-menu-custom a, .powersports-megamenu ul li a { font-family: 'HelveticaNeue-Regular' !important; font-size: 14px !important; color: #656565 !important; text-transform: capitalize !important; padding-left: 0 !important; line-height: 24px !important; font-weight: normal !important; }
.main-child-menu-custom { margin-bottom: 20px !important; display: block; margin-top: 30px !important; padding: 0 !important }
.main-child-menu-custom a { font-family: 'HelveticaNeueLTStdCnBold' !important; color: #333333 !important; font-size: 16px !important; text-transform: uppercase !important; font-weight: normal !important; display: block; }
.col-lg-2 { width: 16.66666667% !important; }
.col-lg-3 { width: 25% !important; }
.col-lg-4 { width: 33.33333333% !important; }
.col-lg-5 { width: 41.66666667% !important; }
.col-lg-6 { width: 50% !important; }
.col-lg-8 { width: 66.66666667% !important; }
.col-lg-offset-2 { margin-left: 16.66666667% !important; }
.cwsMenu li.megamenu ul li.hideTitle li.Level1.col-lg-2 { width: 16.66666667% !important; float: left !important; }
.cwsMenu li.megamenu ul li.hideTitle li.Level1.col-lg-3 { width: 25% !important; float: left !important; }
.col-lg-9 { width: 75% !important; }
.mg-thumb a, .non-mg-thumb a { display: block; padding: 10px !important; text-align: center; font-family: 'HelveticaNeue-Regular' !important; color: #333333 !important; font-size: 14px !important; }
.non-mg-thumb a { padding-top: 35px !important; }
.mg-thumb a span { display: block !important; width: 174px; height: 184px; overflow: hidden; max-width: unset !important; max-height: unset !important; margin-bottom: 20px; }
.non-mg-thumb span { display: block !important; width: 56px; height: 42px; overflow: hidden; max-width: unset !important; max-height: unset !important; margin: auto !important; margin-bottom: 25px !important; }
.mg-thumb a span img, .non-mg-thumb span img { max-width: 100%; height: auto; display: block; margin: auto; }
.link-btn-yellow-text { margin-top: 20px !important; padding-left: 0 !important; }
.link-btn-yellow-text a { font-family: 'HelveticaNeueLTStdCnBold'; color: #debd41 !important; font-size: 14px !important; }
.charging-bottom { margin-top: 30px; margin-left: -20px; }
.charging-bottom li { display: block; width: 33.33%; float: left; text-align: center; }
.charging-bottom li span { display: block; }
.charging-bottom li span.chrgn-btm-title { font-family: 'HelveticaNeue-Regular'; font-size: 14px; color: #333333; margin-bottom: 28px; }
.fitness-middle-img { margin-top: 30px !important; }
.fitness-middle-img a { font-size: 0 !important; display: block; }
.fitness-middle-img a span { max-width: unset !important; max-height: unset !important; }
.mgc-chrg-title, .mgc-chrg-img, .rhythm-content-menu-left, .rhythm-content-menu-right, .boombottle-mm-left, .boombottle-mm-right { width: 50%; float: left; display: block; }
.rhythm-content-menu-right { padding-left: 20px; }
.mgc-chrg-title { margin-top: 70px !important; }
.mgc-chrg-title p, .boombottle-mm-left p { font-family: 'HelveticaNeue-Regular'; font-size: 14px; color: #656565; line-height: 24px; margin-bottom: 28px; }
.mgc-chrg-title .magic-mnt-title { font-family: 'HelveticaNeue-Regular'; font-size: 22px; color: #333333; line-height: 24px; margin-top: 30px; margin-bottom: 26px; }
.mgc-chrg-title .magic-mnt-title span { font-family: 'HelveticaNeueLTStdCnBold'; font-size: 22px; }
.mgc-chrg-title .magic-mnt-title em { display: block; font-family: 'HelveticaNeueLTStdCnBold'; color: #6c7170; }
.mgc-chrg-title span { font-family: 'HelveticaNeue-Regular'; font-size: 16px; color: #333333; text-transform: uppercase; }
.mgc-chrg-img { margin-top: 30px !important; }
.rhythm-content-menu { margin-top: 30px !important; }
.rhythm-content-menu .rhythm-title { font-family: 'HelveticaNeueLTStdCnBold'; font-size: 22px; color: #333333; margin-bottom: 25px; display: block; }
.rhythm-content-menu .rhythm-title em { font-style: normal; color: #6c7170; }
.rhythm-content-menu p { font-family: 'HelveticaNeue-Regular'; color: #656565; line-height: 24px; margin-bottom: 30px; }
.rhythm-content-menu .shop-text { font-family: 'HelveticaNeue-Regular'; font-size: 16px; color: #333333; font-weight: normal; text-transform: uppercase; }
.boombottle-mm-left .boom-title { font-family: 'HelveticaNeueLTStdCnBold'; font-size: 22px; color: #333333; margin-bottom: 25px; display: block; text-transform: uppercase; }
.boombottle-mm-left span { font-family: 'HelveticaNeue-Regular'; font-size: 16px; color: #333333; }
.boombottle-mm-left .boom-title span { font-family: 'HelveticaNeue-Regular'; }
.boombottle-mm { margin-top: 30px; }
.car-icon { display: block; margin-bottom: 30px; }
.car-icon li { display: block; float: left !important; margin-right: 20px !important; }
.car-icon li:last-child { margin-right: 0 !important; }
.vehicle-form .amfinder-horizontal { border: none; background: transparent; padding: 0; }
.vehicle-form .dropdown-element .selector { width: 100% !important; }
.vehicle-form .amfinder-buttons button { width: 100%; text-transform: uppercase; }
.vehicle-form div.selector span { height: 36px; margin-bottom: 8px; background: #fafafa; border-color: #dbdbdb; }
.vehicle-form .dropdown-element .selector.disabled span { opacity: 0.5; }
.vehicle-form ul.select-vehicle { margin-bottom: 0; }
.int-tch-sol-img { margin-top: 30px !important; }
.int-tch-sol-img a, .mount-left a, .mount-right a, .shop-opt-img-cnt a, .shop-clearance-item a { display: block; font-family: 'HelveticaNeueLTStdCnBold' !important; font-size: 16px !important; color: #333333 !important; text-transform: uppercase !important; font-weight: normal !important; }
.int-tch-sol-img a span.img, .mount-left a span.img, .mount-right a span.img { max-width: unset !important; max-height: unset !important; margin-bottom: 20px; }
.int-tch-sol-img a span.img img, .mount-left a span.img img, .mount-right a span.img img { display: block; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.mount-left, #cwsMenu-1 .cwsMenu li.megamenu li.Level1.mount-right { width: 50% !important; float: left !important; }
.powersports-megamenu ul { display: block; list-style-type: none; }
.powersports-megamenu ul li { display: inline-block; float: left; }
.powersports-megamenu ul li a { text-align: center; }
.powersports-megamenu ul li a em { font-style: normal; margin-top: 25px; display: block; font-family: 'HelveticaNeue-Regular' !important; color: #333333; }
.powersports-megamenu ul li span { display: block; width: 56px; height: 42px; text-align: center; margin: auto; position: relative; }
.powersports-megamenu ul li span img { position: absolute; left: 0; right: 0; bottom: 0; }
.power-sport-right { margin-top: 30px !important; }
.shop-opt-img-cnt { margin-top: 30px !important; }
.shop-opt-img-cnt a { display: block; margin-bottom: 20px; }
.shop-opt-img-cnt a span.img, .shop-clearance-item a span.img { max-width: unset !important; max-height: unset !important; display: block; margin-bottom: 20px; }
.shop-opt-img-cnt a span.img img { display: block; }
.shop-clearance-item { margin-top: 30px !important; }
.deal-of-day-inner { display: block; text-align: center; margin: auto; }
.deal-of-day-inner .dd-title { background: url(../../images/img-deal-day-title.png) no-repeat center; text-align: center; height: 44px; }
.deal-of-day-inner .dd-title span { font-family: 'HelveticaNeueLTStdCnBold'; display: inline-block; color: #fff; text-transform: uppercase; font-size: 22px; font-weight: normal; margin-top: 10px; }
.deal-of-day-inner .dd-title span sup { font-size: 16px; text-decoration: underline; top: -4px; }
.deal-of-day-inner span.img { max-width: 100px !important; max-height: unset !important; display: block; margin-bottom: 10px; margin: 10px auto; }
.deal-of-day-inner .details { display: block; margin: auto; max-width: 70%; }
.deal-of-day-inner .details h3 { font-family: 'HelveticaNeue-Regular'; font-size: 16px; color: #000; margin-bottom: 10px; font-weight: normal; }
.deal-of-day-inner .details p { display: block; font-family: 'HelveticaNeue-Regular'; font-size: 13px; color: #000; line-height: normal; }
.deal-of-day-inner .details .price { display: block; font-family: 'HelveticaNeue-Regular'; color: #000; font-size: 15px; margin-top: 22px; }
.deal-of-day-inner .details .price .price-box .regular-price .price { margin-top: 0; }
.deal-of-day-inner .btn-cnt { display: inline-block; margin-top: 20px; }
.deal-of-day-inner button { width: 200px; height: 36px; line-height: 36px; background: #e9bb41; color: #333333; border: none; box-shadow: none; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.Level2 { display: inline-table; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .cat-child-menu { padding: 0; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li a { font-weight: normal; padding: 0; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.mm-mob-mode a { padding: 0; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li a:hover { background-color: transparent; color: #e9bc34 !important }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .mount-left, #cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .mount-right { padding-left: 15px; padding-right: 15px; }
/* custom end */

}
@media only screen and (max-width: 767px) {
#cwsMenu-1.cwsMenuOuter { background-color: #f2f2f2; padding: 0px 0px 0px 0px; border: 1px solid #debc41; border-width: 5px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#cwsMenu-1 .cwsMenu.mega-menu li a > span.arw { color: #122736; display: block; }
#cwsMenu-1 .cwsMenu li { border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu li a { padding: 10px 15px;font-size: 12px; }
#cwsMenu-1 .cwsMenu li a:hover { color: #debc41; background-color: #ffffff; outline: 0 none; }
/*#cwsMenu-1 .cwsMenu li a span.arw { background-color:#fff;}*/
#cwsMenu-1 .cwsMenu li li { border-top-color: #fe1dd9; }
#cwsMenu-1 .cwsMenu li li a { font-weight: 400; font-size: 15px; background-color: #e3e3e3; }
#cwsMenu-1 .cwsMenu li li a:before { content: " "; float: left; width: 6px; height: 20px; }
#cwsMenu-1 .cwsMenu li li a span.arw { background-color: #d9d9d9; }
#cwsMenu-1 .cwsMenu li li li { border-top-color: #ededed; }
#cwsMenu-1 .cwsMenu li li li a { font-size: 14px; background-color: #d3d3d3; }
#cwsMenu-1 .cwsMenu li li li a:before { width: 12px; }
#cwsMenu-1 .cwsMenu li li li a span.arw { background-color: #cccccc; }
#cwsMenu-1 .cwsMenu li li li li { border-top-color: #e601c1; }
#cwsMenu-1 .cwsMenu li li li li a { font-size: 13px; background-color: #c9c9c9; }
#cwsMenu-1 .cwsMenu li li li li a:before { width: 18px; }
#cwsMenu-1 .cwsMenu li li li li a span.arw { background-color: #bfbfbf; }
#cwsMenu-1 .cwsMenu li li li li li { border-top-color: #d201b0; }
#cwsMenu-1 .cwsMenu li li li li li a { background-color: #bfbfbf; }
#cwsMenu-1 .cwsMenu li li li li li a:before { width: 24px; }
#cwsMenu-1 .cwsMenu li li li li li a span.arw { background-color: #b5b5b5; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu { position: static; width: auto !important; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li { border-top-color: #ededed; border: none; float: none; width: auto !important; }
#cwsMenu-1 .cwsMenu li.megamenu ul li.hideTitle > a.Level1 { display: none; }
#cwsMenu-1 .cwsMenu li.megamenu ul li.hideTitle > .subMenu { display: block; }
#cwsMenu-1 li.cmsbk a ~ div.cmsbk { display: none; }
#cwsMenu-1 .cwsMenu li.megamenu ul li.hideTitle > span { display: none; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul { display: none; }
#cwsMenu-1 .cwsMenuOuter.rtl .cwsMenu.mega-menu li > span.arw { left: 0; right: inherit; }
}

/* custom added */

/*.menu-title-text {
  color: #333333;
  font-size: 16px;
  text-transform: uppercase;
  font-family:'HelveticaNeueLTStdCnBold'
}*/

@media screen and (min-width:1024px) and (max-width:1279px) {
.mm-web-mode { display: none; }
#cwsMenu-1 .cwsMenu.mega-menu { max-width: inherit; /*margin: 0 auto;*/ display: inline-block; min-width: inherit; width: 100%; }
#cwsMenu-1 .cwsMenu li.Level1.mg-thumb.active > a, #cwsMenu-1 .cwsMenu li.Level1.non-mg-thumb.active > a { background-color: transparent; }
#cwsMenu-1 .cwsMenu li.Level1.active > a { color: #debc41; background-color: transparent; }
#cwsMenu-1 .cwsMenu > li > a { padding: 10px 9px; font-size: 14px; }
.charging-bottom li span.chrgn-btm-title { min-height: 30px; }
.car-icon li { display: inline-block; float: left !important; margin-right: 10px !important; width: 29%; }
.powersports-megamenu ul li { display: inline-block; width: 32% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-4.col-lg-offset-2 { margin-left: 10% !important; }
.cat-child-menu { line-height: 18px !important; font-weight: normal !important; margin-bottom: 10px; }
.mgc-chrg-title { margin-top: 0 !important; }
#cwsMenu-1 .cwsMenu.horizontal > li { margin-right: 0; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .charging-bottom ul li, #cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .search-vehicle-megamenu ul.car-icon li { width: 33.33%; display: inline-block; margin-right: 0 !important; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .charging-bottom li span.chrgn-btm-title { margin-bottom: 10px; font-size: 12px; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li { display: inline-block; width: 100%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.option-vehicle { width: 100%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .mgc-chrg-img img { width: 150px; }
#cwsMenu-1 .cwsMenu.horizontal li > ul.subMenu { top: 92%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .mgc-chrg-title .magic-mnt-title { font-size: 16px; }
.mgc-chrg-title, .mgc-chrg-img, .rhythm-content-menu-left, .rhythm-content-menu-right, .boombottle-mm-left, .boombottle-mm-right { width: 50% !important; }
.boombottle-mm-right img { width: 120px; }
}
@media screen and (min-width:768px) and (max-width:1023px) {
#cwsMenu-1 .cwsMenu.horizontal > li.parent > a > span.arw { border-top-color: rgba(255,255,255, .3); opacity: 1; margin: 0px 6px !important; }
#cwsMenu-1 .cwsMenu li.parent > a > span.arw { border: 3px solid transparent; }
#cwsMenu-1 .cwsMenu.horizontal > li { margin-right: 0px !important; }
.cwsMenu li.parent > a > span.arw { margin-left: 5px !important; }
#cwsMenu-1 .cwsMenu > li > a { padding: 10px 5px; font-size: 11px; }
#cwsMenu-1 .cwsMenu.mega-menu { max-width: inherit; margin: 0 auto; display: inline-block; min-width: inherit; width: 100%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu { padding: 0px !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-3 { width: 30% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-4 { width: 40% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-5 { width: 60% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-5.power-sport-right { width: 30% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-9 { width: 70% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-3.mg-thumb.mm-mob-mode { width: 25% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-6 { width: 40% !important; }
.mg-thumb a span { width: 100%; height: 100px; }
.non-mg-thumb span { width: 100%; height: 25px; }
#cwsMenu-1 .cwsMenu li.Level1.mg-thumb.active > a, #cwsMenu-1 .cwsMenu li.Level1.non-mg-thumb.active > a { background-color: transparent; }
#cwsMenu-1 .cwsMenu li.Level1.active > a { color: #debc41; background-color: transparent; }
.main-child-menu, .search-vehicle-megamenu .menu-title, .powersports-megamenu .menu-title { margin-bottom: 15px; }
#cwsMenu-1 .cwsMenu .megamenu li.Level1 > a { line-height: 22px !important; }
.charging-bottom li span.chrgn-btm-title { min-height: 30px; }
.mgc-chrg-title { margin-top: 00px !important; }
.mgc-chrg-img { width: 30%; }
.mgc-chrg-title { width: 70%; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1 { background-color: transparent !important; }
.boombottle-mm-left span { font-size: 14px; }
.car-icon { display: block; margin-bottom: 20px; }
.car-icon li { display: block; float: left !important; margin-right: 10px !important; width: 29%; }
.powersports-megamenu ul li { display: inline-block; width: 32% !important; }
.link-btn-yellow-text a { font-size: 13px !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-5.power-sport-right li.col-lg-6 { width: 100% !important; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-4.col-lg-offset-2 { margin-left: 0 !important; }
.deal-of-day-inner { display: block; text-align: center; margin: 20px 0 0; }
.deal-of-day-inner .btn-cnt { width: 100%; }
.deal-of-day-inner button { width: 100%; }
.mm-web-mode { display: none; }
.cat-child-menu { line-height: 18px !important; font-weight: normal !important; margin-bottom: 5px; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .charging-bottom ul li, #cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .search-vehicle-megamenu ul.car-icon li { width: 33.33%; display: inline-block; margin-right: 0 !important; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .charging-bottom li span.chrgn-btm-title { margin-bottom: 10px; font-size: 12px; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li { display: inline-block; width: 100%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.option-vehicle { width: 100%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .mgc-chrg-img img { width: 150px; }
#cwsMenu-1 .cwsMenu.horizontal li > ul.subMenu { top: 97%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li .mgc-chrg-title .magic-mnt-title { font-size: 16px; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-4.fitness-middle-cont { width: 25% !important }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-5.fitness-last-rhythm { width: 45% !important }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-5.fitness-last-rhythm .rhythm-content-menu-left { width: 60%; }
#cwsMenu-1 .cwsMenu li.megamenu li.Level1.col-lg-5.fitness-last-rhythm .rhythm-content-menu-right { width: 40%; }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.shop-opt-right-cnt, #cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.shop-opt-left-cnt, #cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.shop-opt-middle-cnt, #cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.shop-opt-middler-cnt { width: 25% !important; }
}
 @media screen and (min-width:200px) and (max-width:767px) {
a.logo { width: 165px; margin: 0px auto 15px; position: relative; left: -10px; }
#cwsMenu-1 .cwsMenu.mega-menu { width: 100%; max-width: inherit; min-width: inherit; margin-top: 0; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu { padding: 0; margin-top: 0px !important;}
#cwsMenu-1.cwsMenuOuter { background-color: #fff; }
/*#cwsMenu-1 .cwsMenu li a span.arw { background-color: transparent;}*/
#cwsMenu-1 .cwsMenu li a:hover, #cwsMenu-1 .cwsMenu li a { color: #6b6b6b; }
#cwsMenu-1 .cwsMenu li.active.menu-active > a { color: #333; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li { border-top-color: #ededed; border: none; float: none; width: auto !important; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.menu-title-text { border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li span.main-child-menu, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li span.chrgn-btm-title { color: #6b6b6b; padding: 10px 20px; display: block; background: #f8f8f8; font-family: 'HelveticaNeueLTStdCnBold' !important; }
.chrgn-btm-img { display: block; padding: 10px 20px; }
#cwsMenu-1 .cwsMenu li li li a::before { display: none; }
#cwsMenu-1 .cwsMenu li li li a { background-color: #fff; font-size: 12px; padding: 5px 15px; font-family: HelveticaNeue-Light !important; color: #626363; text-transform: capitalize; }
/*<!--
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li span.img { display: none; }
-->*/
#cwsMenu-1.cwsMenuOuter { background-color: #fff; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .charging-bottom { padding: 10px 20px; display: block; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .charging-bottom ul li { width: 32% !important; display: inline-block; border: none; position: relative; min-height: 160px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .charging-bottom ul li span.chrgn-btm-title { padding: 10px 0; text-align: center; margin-bottom: 0px; font-size: 12px; background: transparent; font-family: HelveticaNeue-Light !important; position: absolute; bottom: 0; left: 0; right: 0; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .charging-bottom ul li span.chrgn-btm-img { padding: 0; text-align: center; margin: 0 auto; height: 120px; overflow: hidden; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.car-icon li { width: 32.5%; display: inline-block; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.mgc-chrg-title { padding: 10px 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.last.link-btn-yellow-text { border: none; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.last.link-btn-yellow-text a { border: none; font-weight: 600; padding: 10px 20px 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.mgc-chrg-img { padding: 10px 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .rhythm-content-menu, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .powersports-megamenu, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .deal-of-day-inner { padding: 10px 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .boombottle-mm { padding: 10px 0px; border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .boombottle-mm .boombottle-mm-right { margin-top: 40px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .rhythm-content-menu .rhythm-content-menu-right { margin-top: 20px; }
#cwsMenu-1 .cwsMenu li.Level0.last { border-bottom: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu .menu-title, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .powersports-megamenu .menu-title { color: #333333; font-size: 14px; text-transform: uppercase; font-family: 'HelveticaNeueLTStdCnBold' !important; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu ul.car-icon li, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .powersports-megamenu ul li { border: none; width: 32% !important; display: inline-block; text-align: center; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu .amfinder-vertical, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu .amfinder-horizontal { border: none; background: #fff; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu ul.select-vehicle li { margin-bottom: 10px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu ul.select-vehicle li .selector, #cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu .button { width: 100%; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .powersports-megamenu ul li a { padding: 0; background: #fff; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .powersports-megamenu ul { margin-top: 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .powersports-megamenu ul li a .pwrsprt-mm-title { font-style: normal; color: #333; margin-top: 10px; font-size: 12px; font-weight: 600; display: block; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .deal-of-day-inner { color: #000; text-align: center; border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .deal-of-day-inner .btn-cnt .btn { width: 200px; height: 36px; line-height: 36px; background: #e9bb41; color: #333333; border: none; box-shadow: none; margin-top: 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu.active li span.main-child-menu { border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu li li li a:last-child { margin-bottom: 10px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu.active li span.main-child-menu.mm-minus { margin-bottom: 10px; }
.cwsMenu a > span.arw { width: 100%; top: 2px; margin: 0px !important; background-color: transparent; }
.cwsMenu a > span.arw:after { left: 93%; }
.cwsMenu a > span.arw.plush::after { content: ""; background: url(../../images/menu-arrow-rt.png) no-repeat; width: 14px; height: 14px; right: 0px; }
.cwsMenu a > span.arw.minus::after { content: ""; background: url(../../images/menu-arrow-tp.png) no-repeat; width: 14px; height: 14px; right: 0px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li span.main-child-menu { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; cursor: pointer; padding: 10px 20px 10px 10px; font-size: 12px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li span.main-child-menu:after { display: inline-block; cursor: pointer; margin: 0; position: absolute; top: 5px; right: 10px; cursor: pointer; font-weight: bold; text-align: center; font-size: 30px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li span.main-child-menu.mm-minus:after { content: "-"; font: bold 20px Arial; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li span.main-child-menu.mm-plus:after { content: "+"; font: bold 17px Arial; top: 8px; }
.mm-mob-mode { display: none; }
.mm-web-mode { display: block; }
.search-vehicle-megamenu { margin-top: 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu ul.car-icon { margin: 0 0 10px 0; width: 90px; float: right; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu ul.car-icon li { width: 30% !important; }
.non-mg-thumb span { display: block !important; width: 56px; height: 42px; overflow: hidden; max-width: unset !important; max-height: unset !important; margin: auto !important; margin-bottom: 10px !important; }
#cwsMenu-1 .cwsMenu li li li.non-mg-thumb a { text-align: center; margin: 20px 0 0 0; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.non-mg-thumb { width: 32% !important; display: inline-block; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li .search-vehicle-megamenu { padding: 10px 0; }
.header-main .vehicle-form form { width: 100%; left: inherit; }
.amfinder-vertical, .amfinder-horizontal { padding: 10px 0 0 0; }
.shop-opt-img-cnt a span.img, .shop-clearance-item a span.img { max-width: unset !important; max-height: unset !important; display: block; margin-bottom: 20px; }
#cwsMenu-1 .cwsMenu li li li.shop-clearance-item a { font-family: 'HelveticaNeueLTStdCnBold' !important; color: #333333; }
#cwsMenu-1 .cwsMenu li.fleet-sale { margin-bottom: 10px; border-bottom: 1px solid #ededed; border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu li.mm-web-mode { border: none !important; }
#cwsMenu-1 .cwsMenu li.mm-web-mode a { font-family: HelveticaNeue-Light !important; color: #626363; text-transform: capitalize; padding: 10px 15px; }
#cwsMenu-1 .cwsMenu li.mm-web-mode:last-child { margin-bottom: 20px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.main-child-menu-custom { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; cursor: pointer; padding: 10px 15px 5px 15px; font-size: 12px; display: block; color: #6b6b6b; background: #f8f8f8; border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.main-child-menu-custom a { padding: 0; margin: 0; font-family: 'HelveticaNeueLTStdCnBold' !important; background-color: transparent; text-transform: uppercase; position: relative; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu.active li.main-child-menu-custom { border-top: 1px solid #ededed; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.main-child-menu-custom:after { display: inline-block; cursor: pointer; margin: 0; position: absolute; top: 5px; right: 10px; cursor: pointer; font-weight: bold; text-align: center; font-size: 30px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.main-child-menu-custom.mm-plus:after { content: "+"; font: bold 17px Arial; top: 8px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.main-child-menu-custom.mm-minus:after { content: "-"; font: bold 20px Arial; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.main-child-menu-custom.mm-minus { margin-bottom: 10px; }
#cwsMenu-1 .cwsMenu.mega-menu li > ul.subMenu li.cat-child-menu-custom a { margin-bottom: 0; }
.anchor_mbmenu.menu-mobile-icon { display: block; float: left; cursor: pointer; position: absolute; top: 21px !important; left: 20px; z-index: 99999; width: 20px; height: 20px; }
a.anchor_mbmenu_text { width: 95%; height: 20px; display: block; margin: 0 auto; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
a.anchor_mbmenu_text span { display: block; position: absolute; height: 3px; width: 100%; background: #FFFFFF; opacity: 1; left: 0px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
a.anchor_mbmenu_text span:nth-child(2), a.anchor_mbmenu_text span:nth-child(3) { top: 8px; }
a.anchor_mbmenu_text span:nth-child(4) { top: 16px; }
.show-menu { width: 25px; height: 25px; border: 1px solid #FFF; border-radius: 100%; }
.show-menu a.anchor_mbmenu_text { width: 70%; }
.show-menu a.anchor_mbmenu_text span:nth-child(1) { top: 8px; width: 0%; left: 50%; }
.show-menu a.anchor_mbmenu_text span:nth-child(2), .show-menu a.anchor_mbmenu_text span:nth-child(3) { top: 9px; height: 2px; }
.show-menu a.anchor_mbmenu_text span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.show-menu a.anchor_mbmenu_text span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.show-menu a.anchor_mbmenu_text span:nth-child(4) { top: 8px; width: 0%; left: 50%; }
}
/*--Extra Media  if Require ---*/
@media screen and (min-width:375px) and (max-width:413px) {
}
@media screen and (min-width:414px) and (max-width:479px) {
}
@media screen and (min-width:480px) and (max-width:767px) {
#cwsMenu-1 .cwsMenu li li li a { width: 48%; display: inline-block; padding: 5px 0 5px 40px; }
.cwsMenu li.megamenu ul li.Level1.non-mg-thumb { width: 50% !important; }
}
@media screen and (min-width:568px) and (max-width:639px) {
}
@media screen and (min-width:640px) and (max-width:767px) {
}
/*EDIT BY HO-02*/
.mm-li { max-width: 1160px; margin-left: auto!important; margin-right: auto!important; }
.cwsMenu.horizontal li.column-1 ul li > ul { display: block; }
.mm-li { max-width: 1160px; margin-left: auto!important; margin-right: auto!important; }
.cwsMenu.horizontal li.column-1 ul li > ul { display: block; }
@media screen and (min-width:1px) and (max-width:767px) {
#cwsMenu-1 .cwsMenu.mega-menu li > ul li ul { display: block; }
#cwsMenu-1 .cwsMenu li li li li li a { background-color: transparent; }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.deal-of-day-inner .dd-title { background: url(../../images/img-deal-day-title.png) no-repeat center; text-align: center; height: 44px; zoom: 70%; }
}
@media screen and (min-width:200px) and (max-width:767px) {
#cwsMenu-1 .subMenu .main-child-menu-custom { padding: 10px; }
#cwsMenu-1 .subMenu .main-child-menu-custom.mounth-finder-desk { display: block !important; }
/*#cwsMenu-1 .subMenu .cat-child-menu-custom { padding: 10px;}-*/
/*-#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu.active li { padding-left: 0px !important; padding-right: 0px !important; }-*/
#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu.active li.main-child-menu-custom { padding: 10px 15px 5px !important; }
#cwsMenu-1 .main-child-menu-custom main-child-menu-mob no-sub aLeft Level1 { padding: 10px 15px 5px 15px !important; }
#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu li { border-top-color: #ededed; border: none; padding-left: 0px !important; padding-right: 0px !important; }
#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu li.main-child-menu-custom { padding: 10px 15px !important;}
#cwsMenu-1 .main-child-menu-custom.main-child-menu-mob.no-sub.aLeft.Level1 { padding: 10px 15px 5px !important; }
#cwsMenu-1 .subMenu .showSub .subMenu .first.main-child-menu-custom.main-child-menu-mob.mounth-finder-desk.no-sub.aLeft.Level1 { display: block !important; }
.mounth-finder-desk { display: block !important; }
#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu li.main-child-menu-custom.mounth-finder-desk { display: block !important; }
/*-#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu.active li a { padding: 5px 0px; }-*/
#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu.active li.main-child-menu-custom { border-top: 1px solid #ededed; padding: 10px 0; display: block !important; }
#cwsMenu-1 .cwsMenu.mega-menu li>ul.subMenu.active li.col-lg-3 { padding-left: 0px !important; padding-right: 0px !important; }
.custom-menu-mobile-only { display:block !important;}
#cwsMenu-1 .cwsMenu.mega-menu li > ul li ul.mm-ul li.main-child-menu-mob {padding: 10px 15px !important;}
#cwsMenu-1 .cwsMenu.mega-menu li > ul li ul.mm-ul li.main-child-menu-mob a { font-size:12px !important;}
}

